[package]
name = "libpulse_aubio"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
aubio = "0.2.1"
pulse = { version = "2.23.1", package = "libpulse-binding" }
psimple = { version = "2.23.0", package = "libpulse-simple-binding" }
anyhow = "1.0.44"
